
<div class="panel panel-default" style="width: 100%">
    <div class="panel-heading">
        <h3 class="panel-title">Новости</h3>
    </div>
    <div class="panel-body">
        <div class="list-group">
            <a href="admin/news" class="list-group-item {% if url == '/admin/news'%} active {% endif %}">
                Все новости
            </a>
            <a href="admin/news/categories" class="list-group-item {% if url == '/admin/news/categories'%} active {% endif %}">
                Категории
            </a>
            <a href="admin/news/comments" class="list-group-item {% if url == '/admin/news/comments'%} active {% endif %}">
                Комментарии
            </a>
        </div>
    </div>
    <div class="panel-heading">
        <h3 class="panel-title">Блоки</h3>
    </div>
    <div class="panel-body">
        <div class="list-group">
            <a href="admin/banners" class="list-group-item {% if url == '/admin/banners'%} active {% endif %}">
                Баннеры
            </a>
            <a href="admin/recommended" class="list-group-item {% if url == '/admin/recommended'%} active {% endif %}">
                Рекоммендации
            </a>
            <a href="admin/footer" class="list-group-item {% if url == '/admin/footer'%} active {% endif %}">
                Footer
            </a>
        </div>
    </div>
    <div class="panel-heading">
        <h3 class="panel-title">Управление</h3>
    </div>
    <div class="panel-body">
        <div class="list-group">
            <a href="admin/users" class="list-group-item {% if url == '/admin/users'%} active {% endif %}">
                Пользователи
            </a>
            <a href="admin/feedback" class="list-group-item {% if url == '/admin/feedback'%} active {% endif %}">
                Обратная связь
            </a>
            <a href="admin/files" class="list-group-item {% if url == '/admin/files'%} active {% endif %}">
                Файлы
            </a>
        </div>

    </div>
</div>
